/* line 3, ../sass/myaccount.scss */
.login-wrapper .new-customer .loginreg-btn {
  bottom: 14%;
  margin: 0 auto;
  width: fit-content;
}
/* line 7, ../sass/myaccount.scss */
.login-wrapper .new-customer .loginreg-btn .btn-primary {
  padding: 0 15px;
  max-height: 30px;
  height: 100%;
  border-radius: unset;
}
/* line 16, ../sass/myaccount.scss */
.login-wrapper .registered .form-group {
  margin-bottom: 0.6rem;
}
/* line 19, ../sass/myaccount.scss */
.login-wrapper .registered label {
  line-height: 1rem;
}
/* line 22, ../sass/myaccount.scss */
.login-wrapper .registered input {
  height: 30px;
  border-radius: unset;
}
/* line 26, ../sass/myaccount.scss */
.login-wrapper .registered .inputgroup.icons-right .fc-inner-iocns {
  right: 5px;
  height: calc(1.4rem + 4px);
  line-height: calc(1.4rem + 4px);
}
/* line 31, ../sass/myaccount.scss */
.login-wrapper .registered .btn_login {
  padding: 0;
  max-height: 30px;
  height: 100%;
  min-width: 150px !important;
  border-radius: unset;
}
/* line 41, ../sass/myaccount.scss */
.login-wrapper .socialbtn-group .form-group {
  margin-bottom: 0.6rem;
}
/* line 44, ../sass/myaccount.scss */
.login-wrapper .socialbtn-group .icons {
  font-size: 0.7rem;
}
/* line 48, ../sass/myaccount.scss */
.login-wrapper input[type="text"], .login-wrapper input[type="email"], .login-wrapper input[type="password"], .login-wrapper input[type="tel"], .login-wrapper input[type="number"], .login-wrapper input[type="search"], .login-wrapper textarea, .login-wrapper select, .login-wrapper .form-elements {
  height: 30px;
  padding: 0rem 0.75rem;
  font-size: 1rem;
  border-radius: 0;
}
/* line 54, ../sass/myaccount.scss */
.login-wrapper .fc-inner-iocns {
  height: calc(1.5rem + 0px);
  line-height: calc(1.5rem + 0px);
  font-size: 14px;
}

/* line 64, ../sass/myaccount.scss */
#userRegisterForm .small-title {
  font-size: 1rem;
  color: #000;
  border: none;
  line-height: 1rem;
}
/* line 70, ../sass/myaccount.scss */
#userRegisterForm .form-group {
  margin-bottom: 0rem;
}
/* line 73, ../sass/myaccount.scss */
#userRegisterForm .select_country {
  border-radius: 0.25rem;
  border: 1px solid #CECECE;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-radius: 0;
}
/* line 83, ../sass/myaccount.scss */
#userRegisterForm .avatar-view {
  text-align: left;
  margin-bottom: 10px;
}
/* line 87, ../sass/myaccount.scss */
#userRegisterForm .btn-primary {
  border-radius: 0;
  height: 30px;
  padding: 0px 15px;
  position: relative;
  top: 0px;
  border: 1px solid;
  background-image: none;
  margin-top: 0rem !important;
}
/* line 96, ../sass/myaccount.scss */
#userRegisterForm .btn-primary i {
  font-size: 12px;
}
/* line 100, ../sass/myaccount.scss */
#userRegisterForm .g-recaptcha {
  margin-top: 10px;
}

@media (min-width: 991px) {
  /* line 105, ../sass/myaccount.scss */
  #userRegisterForm {
    width: 50%;
    margin: 0 auto;
  }
  /* line 108, ../sass/myaccount.scss */
  #userRegisterForm .col-md-3 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (max-width: 425px) {
  /* line 116, ../sass/myaccount.scss */
  #set-99722 {
    position: sticky;
    top: -138px;
    background: #fff;
    border-bottom: 1px solid #efefef;
    z-index: 9;
  }
  /* line 122, ../sass/myaccount.scss */
  #set-99722 .nav-top {
    flex-direction: row;
    flex-wrap: wrap;
  }
  /* line 125, ../sass/myaccount.scss */
  #set-99722 .nav-top .store-link {
    /*width: 50%;*/
    margin: 0;padding: 0;
  }
  /* line 128, ../sass/myaccount.scss */
  #set-99722 .nav-top .logo {
    flex: 1 1 50%;
    order:2;
  }
  /* line 130, ../sass/myaccount.scss */
  #set-99722 .nav-top .logo img {
    max-width: 100px;
  }
  /* line 134, ../sass/myaccount.scss */
  #set-99722 .nav-top .h-nav {
    position: relative;
    order: 2;
    text-align: left;
  }
  /* line 139, ../sass/myaccount.scss */
  #set-99722 .nav-top .language-list {
    /*float: left;
    width: 12%;*/
  }
  /* line 143, ../sass/myaccount.scss */
  #set-99722 .nav-top .currency-list {
    float: left;
  }
}
/* line 150, ../sass/myaccount.scss */
.personal-info-wrap {
  padding-bottom: 20px;
}

/* line 155, ../sass/myaccount.scss */
#pageforgetForm .row, #pageforgetForm .form-row {
  align-items: center;
  justify-content: center;
}
/* line 158, ../sass/myaccount.scss */
#pageforgetForm .row .btn-primary, #pageforgetForm .form-row .btn-primary {
  border-radius: 0;
  height: 30px;
  padding: 0px 15px;
  position: relative;
  top: 0px;
  border: 1px solid;
  background-image: none;
}
/* line 168, ../sass/myaccount.scss */
#pageforgetForm .form-group {
  margin-bottom: 0.5rem;
}
/* line 171, ../sass/myaccount.scss */
#pageforgetForm .small-title {
  font-size: 1rem;
  color: #000;
  border: none;
  line-height: 1rem;
}

/* line 178, ../sass/myaccount.scss */
#set-99722, #set-73614 {
  background: #fff;
}

/* line 181, ../sass/myaccount.scss */
.maincontent:before {
  background: #f7f7f7;
}

/* line 185, ../sass/myaccount.scss */
#addess_frm .btn-primary {
  border-radius: 0;
  height: 30px;
  padding: 0px 15px;
  position: relative;
  top: 0px;
  color: #552c80;
  border: 1px solid;
  background-image: none;
  background-color: transparent;
  border-color: #552c80;
}
/* line 196, ../sass/myaccount.scss */
#addess_frm .btn-primary:hover {
  color: #fff;
  background-color: #552c80;
  border-color: #552c80;
}

/* line 205, ../sass/myaccount.scss */
.myaccount-wrap .left-sidebar address {
  background: #fff;
  line-height: 1rem;
  font-size: 1rem;
  border: 1px solid #f1eef3;
  padding: 10px 15px;
}
/* line 212, ../sass/myaccount.scss */
.myaccount-wrap .left-sidebar .emphasis-default {
  font-size: 22px;
  font-weight: bold;
  color: #000;
  margin-bottom: 5px;
}
/* line 218, ../sass/myaccount.scss */
.myaccount-wrap .left-sidebar .user-row {
  margin-bottom: 2px;
}
/* line 221, ../sass/myaccount.scss */
.myaccount-wrap .left-sidebar .auth-details {
  color: #000;
}
/* line 225, ../sass/myaccount.scss */
.myaccount-wrap .sidebar-heading {
  font-size: 30px;
  color: #000;
  font-weight: bold;
}
/* line 232, ../sass/myaccount.scss */
.myaccount-wrap .account-list > li {
  border-bottom: none;
}
/* line 234, ../sass/myaccount.scss */
.myaccount-wrap .account-list > li > a {
  color: #552c80 !important;
}
/* line 237, ../sass/myaccount.scss */
.myaccount-wrap .account-list > li > .link-account-menu ~ ul > li {
  border-bottom: none;
}
/* line 240, ../sass/myaccount.scss */
.myaccount-wrap .account-list > li a {
  line-height: 1rem;
  color: #000;
  border-bottom: 1px dashed #f1eef3;
}
/* line 245, ../sass/myaccount.scss */
.myaccount-wrap .account-list > li ul {
  padding-left: 10px;
  padding-bottom: 0px;
}
/* line 252, ../sass/myaccount.scss */
.myaccount-wrap .accsub-title {
  font-size: 30px;
  color: #000;
  font-weight: bold;
}
/* line 257, ../sass/myaccount.scss */
.myaccount-wrap .page-title {
  font-size: 30px;
  color: #000;
  font-weight: bold;
}
/* line 262, ../sass/myaccount.scss */
.myaccount-wrap .table .cart-item-list li {
  vertical-align: sub;
}
/* line 268, ../sass/myaccount.scss */
.myaccount-wrap table tbody tr td {
  border-right: 1px solid #CECECE;
  font-size: 0.9rem;
  line-height: 1rem;
}
/* line 276, ../sass/myaccount.scss */
.myaccount-wrap .form-row.total {
  margin-top: 20px;
}
/* line 279, ../sass/myaccount.scss */
.myaccount-wrap .info-wraps {
  border: none;
}
/* line 281, ../sass/myaccount.scss */
.myaccount-wrap .info-wraps .mb-3 {
  margin-bottom: 5px !important;
}
/* line 287, ../sass/myaccount.scss */
.myaccount-wrap .info-wraps .info-wrap .table-label {
  color: #000;
  font-size: 0.8rem;
  display: block;
}
/* line 292, ../sass/myaccount.scss */
.myaccount-wrap .info-wraps .info-wrap .table-info {
  padding-bottom: 0;
  display: block;
  font-size: 0.8rem;
  line-height: 1rem;
  color: #000;
}
/* line 302, ../sass/myaccount.scss */
.myaccount-wrap .btn-outline-primary, .myaccount-wrap .link-secondary, .myaccount-wrap .btn-primary {
  border-radius: 0;
  height: 30px;
  padding: 0px 15px;
  position: relative;
  top: 0px;
  color: #552c80;
  border: 1px solid;
  background-image: none;
  background-color: transparent;
  border-color: #552c80;
}
/* line 313, ../sass/myaccount.scss */
.myaccount-wrap .btn-outline-primary:hover, .myaccount-wrap .link-secondary:hover, .myaccount-wrap .btn-primary:hover {
  color: #fff;
  background-color: #552c80;
  border-color: #552c80;
}
/* line 319, ../sass/myaccount.scss */
.myaccount-wrap .badge {
  border-radius: 0px !important;
}
/* line 322, ../sass/myaccount.scss */
.myaccount-wrap input[type="text"], .myaccount-wrap input[type="email"], .myaccount-wrap input[type="password"], .myaccount-wrap input[type="tel"], .myaccount-wrap input[type="number"], .myaccount-wrap input[type="search"], .myaccount-wrap textarea, .myaccount-wrap select, .myaccount-wrap .form-elements {
  height: 30px;
  padding: 0rem 0.75rem;
  font-size: 1rem;
  border-radius: 0;
}
/* line 328, ../sass/myaccount.scss */
.myaccount-wrap .d-block {
  line-height: 0.8;
}
/* line 331, ../sass/myaccount.scss */
.myaccount-wrap .form-group {
  margin-bottom: 0;
}
/* line 334, ../sass/myaccount.scss */
.myaccount-wrap .check-inline {
  margin-top: 5px;
  margin-bottom: 5px;
}
/* line 339, ../sass/myaccount.scss */
.myaccount-wrap .single-file-upload a {
  line-height: 1.3rem;
}
/* line 343, ../sass/myaccount.scss */
.myaccount-wrap .error-msg {
  padding-bottom: 10px;
}
/* line 347, ../sass/myaccount.scss */
.myaccount-wrap .toggle_icons br {
  display: none;
}
/* line 352, ../sass/myaccount.scss */
.myaccount-wrap .form-row label, .myaccount-wrap .form-group label {
  margin-bottom: 0;
  display: inline-block;
  font-size: 1rem;
  color: #666;
}
/* line 358, ../sass/myaccount.scss */
.myaccount-wrap .fc-inner-iocns {
  position: absolute;
  top: 0;
  /* z-index: 2; */
  display: block;
  height: calc(1.5rem + 4px);
  line-height: calc(1.5rem + 0px);
  min-width: 35px;
  text-align: center;
  font-size: 14px;
  /* pointer-events: none; */
}
/* line 370, ../sass/myaccount.scss */
.myaccount-wrap .ord-status .title, .myaccount-wrap .ord-tot .title {
  padding-bottom: 5px;
  margin-bottom: 5px;
  font-size: 30px;
  color: #000;
}
/* line 376, ../sass/myaccount.scss */
.myaccount-wrap .head-bg {
  padding: 10px 12px;
  background: #E6E6E6;
  font-weight: bold;
  font-size: 1rem;
  color: #000;
}
/* line 383, ../sass/myaccount.scss */
.myaccount-wrap .emphasis-default {
  font-weight: 500;
  color: #000;
}
/* line 387, ../sass/myaccount.scss */
.myaccount-wrap address {
  margin-bottom: 1rem;
  line-height: 1.2;
  color: #000;
}
/* line 392, ../sass/myaccount.scss */
.myaccount-wrap .text-default-color, .myaccount-wrap .text-default {
  color: #000;
  font-size: 1rem;
  line-height: 1.2;
}
/* line 398, ../sass/myaccount.scss */
.myaccount-wrap .cart-item-desc .d-block {
  line-height: 0.8;
}
/* line 402, ../sass/myaccount.scss */
.myaccount-wrap .section_wrap {
  text-align: left;
  font-size: 1.3rem;
  color: #000;
  /* border-bottom: none; */
  padding-bottom: 10px;
  margin-bottom: 15px;
}
/* line 410, ../sass/myaccount.scss */
.myaccount-wrap .text-primary-color, .myaccount-wrap .text-primary {
  color: #552c80;
  font-size: 1rem;
  margin: 0;
  line-height: 1rem;
}
/* line 415, ../sass/myaccount.scss */
.myaccount-wrap .text-primary-color ~ div, .myaccount-wrap .text-primary ~ div {
  line-height: 1rem;
}
/* line 419, ../sass/myaccount.scss */
.myaccount-wrap .setup_username, .myaccount-wrap .setup_login_phone {
  position: relative;
  top: -2px;
}
/* line 423, ../sass/myaccount.scss */
.myaccount-wrap .select_country {
  border-radius: 0;
}
/* line 426, ../sass/myaccount.scss */
.myaccount-wrap .icons.disabled {
  background-color: transparent;
  color: #000;
}
/* line 430, ../sass/myaccount.scss */
.myaccount-wrap .address-box-inner {
  background: #fff;
  padding: 14px 15px 48px 15px;
  position: relative;
  min-height: 258px;
  line-height: 1rem;
}
/* line 437, ../sass/myaccount.scss */
.myaccount-wrap .user-list-wrap li {
  margin: 0;
  width: 33.33%;
  padding: 0 15px;
}
/* line 442, ../sass/myaccount.scss */
.myaccount-wrap .user-address-wrap {
  width: 100%;
}
/* line 445, ../sass/myaccount.scss */
.myaccount-wrap .user-address-box {
  width: 100%;
  height: 100%;
  margin-bottom: 5px;
}
/* line 450, ../sass/myaccount.scss */
.myaccount-wrap .user-address-box .email {
  color: #552c80;
  font-size: 1rem;
  font-family: inherit;
}
/* line 457, ../sass/myaccount.scss */
.myaccount-wrap .user-address-wrap .user-address-box {
  background: #E6E6E6;
  width: 100%;
  height: 100%;
}
/* line 463, ../sass/myaccount.scss */
.myaccount-wrap .add-user-address .add-botttom {
  text-align: center;
}
/* line 467, ../sass/myaccount.scss */
.myaccount-wrap .user-list-wrap ul {
  margin: 0 -15px;
}
/* line 470, ../sass/myaccount.scss */
.myaccount-wrap .title-name {
  text-align: left;
  font-size: 1.3rem;
  color: #000;
  line-height: 1rem;
  margin: 5px;
  margin-left: 0;
}
/* line 478, ../sass/myaccount.scss */
.myaccount-wrap .chk-wrap {
  margin-bottom: 10px !important;
}
/* line 481, ../sass/myaccount.scss */
.myaccount-wrap .inputgroup.toggle_icons {
  margin-bottom: 10px;
}
/* line 485, ../sass/myaccount.scss */
.myaccount-wrap .form-bordered .mb-3 {
  margin-bottom: 10px;
}

/* line 491, ../sass/myaccount.scss */
.maincontent > .mm-page:first-child {
  position: sticky;
  top: -126px;
  z-index: 9999;
}

/* line 497, ../sass/myaccount.scss */
.address-checkbox-group {
  margin-top: 0.5rem !important;
}

/* line 500, ../sass/myaccount.scss */
.checkout-progress .accordion .address-info .name {
  display: block;
  margin-bottom: 10px;
  font-size: 1rem;
  color: #000;
  padding-top: 10px;
}

/* line 507, ../sass/myaccount.scss */
.user-address-box .adduser-icon .plus-circle-icon:hover {
  background: #552c80;
  color: #fff;
}

/* line 511, ../sass/myaccount.scss */
.slick-slide img {
  display: block;
  width: 100%;
}

/* line 515, ../sass/myaccount.scss */
.product-img-box button.mz-button {
  background-color: transparent;
}

/* line 518, ../sass/myaccount.scss */
.breadcrumb {
  background: #f7f7f7;
  padding: 10px 15px;
  margin-bottom: 15px;
}
/* line 522, ../sass/myaccount.scss */
.breadcrumb .bredcrumb-menu {
  display: inline-block;
  line-height: 20px;
}
/* line 526, ../sass/myaccount.scss */
.breadcrumb li {
  display: inline-block;
  font-size: 1rem;
  text-transform: uppercase;
  padding: 0px 0;
  color: #000;
}
/* line 532, ../sass/myaccount.scss */
.breadcrumb li + li:before {
  position: relative;
  top: 2px;
}

@media (max-width: 475px) {
  /* line 542, ../sass/myaccount.scss */
  .myaccount-wrap .user-list-wrap li {
    margin: 0;
    width: 100%;
    padding: 0 15px;
  }
}
/* line 549, ../sass/myaccount.scss */
.main-title.both_space {
  margin: 15px 0px;
}

/* line 553, ../sass/myaccount.scss */
.order_track input[type="text"], .order_track input[type="email"], .order_track input[type="password"], .order_track input[type="tel"], .order_track input[type="number"], .order_track input[type="search"], .order_track textarea, .order_track select, .order_track .form-elements {
  height: 30px;
  padding: 0rem 0.75rem;
  font-size: 1rem;
  border-radius: 0;
}
/* line 559, ../sass/myaccount.scss */
.order_track .btn-primary {
  width: auto;
  max-width: auto;
  border-radius: 0px;
  flex-grow: initial;
  font-size: 22px;
  line-height: 18px;
  text-align: center;
  padding: 5px 30px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}

/* line 575, ../sass/myaccount.scss */
.thanks-wrap {
  text-align: center;
  margin: 0px 0;
}

/* line 579, ../sass/myaccount.scss */
.sub-title.main_title {
  font-size: 1.2rem;
  color: #000;
  margin-bottom: 10px;
}

/* line 584, ../sass/myaccount.scss */
.buyer-info-thank ~ .sub-title.main_title {
  font-size: 1.2rem;
  color: #000;
  margin-bottom: 0px;
  padding: 10px 12px !important;
  background: #E6E6E6;
}

/* line 591, ../sass/myaccount.scss */
.order-status-wrap {
  padding: 0px !important;
}
/* line 593, ../sass/myaccount.scss */
.order-status-wrap .title.line-default {
  font-size: 1.25rem;
  color: #000;
}
/* line 597, ../sass/myaccount.scss */
.order-status-wrap .text-pending {
  background-color: #ffc107;
  color: #fff;
  font-size: 16px;
  padding: 5px 15px;
}

/* line 604, ../sass/myaccount.scss */
.buyer-info-thank {
  padding-top: 0rem !important;
  color: #000;
}
/* line 607, ../sass/myaccount.scss */
.buyer-info-thank .item-order {
  padding-top: 0rem !important;
  padding: 10px 12px !important;
  background: #E6E6E6;
}
/* line 612, ../sass/myaccount.scss */
.buyer-info-thank .emphasis-default {
  font-weight: 500;
  margin: 0 !important;
}
/* line 616, ../sass/myaccount.scss */
.buyer-info-thank .buy-info-content address {
  line-height: 1rem;
  color: #000;
}
/* line 620, ../sass/myaccount.scss */
.buyer-info-thank .buy-info-content .text-default {
  margin-bottom: 0px;
  line-height: 1rem;
  color: #000;
}

/* line 626, ../sass/myaccount.scss */
table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after {
  position: absolute;
  bottom: 0;
  display: block;
  opacity: 0.8;
  font-size: 14px;
}

/* line 633, ../sass/myaccount.scss */
.custom-select {
  border: none;
  color: #000;
}

/* line 637, ../sass/myaccount.scss */
#vat-modal {
  line-height: 1;
}
/* line 639, ../sass/myaccount.scss */
#vat-modal #company_type {
  margin: 0 !important;
}
/* line 643, ../sass/myaccount.scss */
#vat-modal input[type="text"], #vat-modal input[type="email"], #vat-modal input[type="password"], #vat-modal input[type="tel"], #vat-modal input[type="number"], #vat-modal input[type="search"], #vat-modal textarea, #vat-modal select, #vat-modal .form-elements {
  height: 30px;
  padding: 0rem 0.75rem;
  font-size: 1rem;
  border-radius: 0;
}
/* line 649, ../sass/myaccount.scss */
#vat-modal .modal-header .modal-title {
  font-size: 1.3rem;
  color: #000;
  font-weight: bold;
  display: inline-block;
  line-height: 1;
}
/* line 656, ../sass/myaccount.scss */
#vat-modal .modal-header.line-default {
  border-bottom: 1px solid #CECECE;
  display: block;
  padding: 0.5rem 1rem;
  line-height: 1;
}
/* line 662, ../sass/myaccount.scss */
#vat-modal .modal-header .close {
  background: none;
  border: none;
  float: right;
  font-weight: normal;
  line-height: 1;
  color: #000;
  padding: 0px;
  font-size: 1.3rem;
  cursor: pointer;
  padding: 1rem;
}
/* line 676, ../sass/myaccount.scss */
#vat-modal .personal-box-account .form-group {
  margin-bottom: 10px;
}

/* line 682, ../sass/myaccount.scss */
#loggedin_newsletter .form-group {
  margin-bottom: 10px;
}
/* line 685, ../sass/myaccount.scss */
#loggedin_newsletter .error-msg {
  display: table-footer-group;
}

/* line 689, ../sass/myaccount.scss */
#headquarter_type {
  margin-bottom: 10px;
}
/* line 691, ../sass/myaccount.scss */
#headquarter_type .form-group {
  margin-bottom: 5px;
}

/* line 695, ../sass/myaccount.scss */
.form-group label {
  /*margin-bottom: 0 !important;*/
  /*line-height: 1rem;*/
}

/* line 700, ../sass/myaccount.scss */
#add-address .btn-primary {
  border-radius: 0;
  /*height: 30px;*/
  padding: 0px 15px;
  position: relative;
  top: 0px;
}

/* line 708, ../sass/myaccount.scss */
input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="number"], input[type="search"], select, .form-elements {
  height: 30px;
  padding: 0rem 0.75rem;
  font-size: 1rem;
  border-radius: 0;
}

/* line 715, ../sass/myaccount.scss */
.user-wrap input[type="text"], .user-wrap input[type="email"], .user-wrap input[type="password"], .user-wrap input[type="tel"], .user-wrap input[type="number"], .user-wrap input[type="search"], .user-wrap select, .user-wrap .form-elements {
  height: 30px;
  padding: 0rem 0.75rem;
  font-size: 1rem;
  border-radius: 0;
}
/* line 721, ../sass/myaccount.scss */
.user-wrap .lable-file.btn-default {
  border-radius: 0;
  height: 30px;
  padding: 0px 15px;
  position: relative;
  top: 0px;
  color: #fff;
  border: 1px solid;
  background: #552c80;
  border-color: #552c80;
}
/* line 731, ../sass/myaccount.scss */
.user-wrap .lable-file.btn-default:hover {
  color: #fff;
  background-color: #552c80;
  border-color: #552c80;
}
/* line 737, ../sass/myaccount.scss */
.user-wrap .btn-primary {
  border-radius: 0;
  height: 30px;
  padding: 0px 15px;
  position: relative;
  top: 0px;
}
/* line 744, ../sass/myaccount.scss */
.user-wrap .rma-policy {
  margin-bottom: 10px;
}
/* line 747, ../sass/myaccount.scss */
.user-wrap .number-spinner {
  position: relative;
  width: 100px;
  max-width: 100px;
  height: 30px;
  border-radius: 0px;
}
/* line 753, ../sass/myaccount.scss */
.user-wrap .number-spinner .decrease {
  border-right: 1px solid #CECECE;
}
/* line 756, ../sass/myaccount.scss */
.user-wrap .number-spinner .increase {
  border-left: 1px solid #CECECE;
}
/* line 759, ../sass/myaccount.scss */
.user-wrap .number-spinner .decrease, .user-wrap .number-spinner .increase {
  width: 26px;
  font-size: 11px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 766, ../sass/myaccount.scss */
.user-wrap .number-spinner .decrease span, .user-wrap .number-spinner .increase span {
  line-height: 30px;
  height: 30px;
  display: block;
  z-index: -1;
  position: relative;
  font-size: 11px;
}

/* line 778, ../sass/myaccount.scss */
.rma-content .form-row label, .rma-content .form-group label {
  margin-bottom: 0;
  color: #000;
}
/* line 782, ../sass/myaccount.scss */
.rma-content .form-group {
  margin-bottom: 0;
  padding: 0 20px;
}
/* line 786, ../sass/myaccount.scss */
.rma-content .emphasis-default:nth-child(3) {
  width: 500px;
}
/* line 789, ../sass/myaccount.scss */
.rma-content .table-header li, .rma-content .table-content li {
  display: table-cell;
  vertical-align: inherit;
}

/* line 794, ../sass/myaccount.scss */
.modal-header .modal-title {
  font-size: 1.3rem;
  color: #000;
  font-weight: bold;
  display: block;
  line-height: 1.3rem;
}

/* line 801, ../sass/myaccount.scss */
.modal-header {
  padding: 0.5rem;
}

/* line 808, ../sass/myaccount.scss */
.widthfit_contents button, .widthfit_contents .btn-primary {
  padding: 0 15px;
  max-height: 30px;
  height: 100%;
  border-radius: unset;
}

/* line 816, ../sass/myaccount.scss */
.modal-header .close {
  background: none;
  border: none;
  float: right;
  font-weight: normal;
  line-height: 1;
  color: #000;
  padding: 0px;
  font-size: 1.5rem;
  cursor: pointer;
  padding: 1rem;
  position: absolute;
  top: 10px;
  right: 25px;
}

/* line 832, ../sass/myaccount.scss */
.confirm-wrap .form-group {
  margin-bottom: 0px;
}
/* line 835, ../sass/myaccount.scss */
.confirm-wrap .fc-inner-iocns {
  position: absolute;
  top: 0;
  /* z-index: 2; */
  display: block;
  height: calc(1.5rem + 0px);
  line-height: calc(1.5rem + 2px);
  min-width: 35px;
  text-align: center;
  font-size: 16px;
  /* pointer-events: none; */
}
/* line 848, ../sass/myaccount.scss */
.confirm-wrap .fileupload .btn-default {
  border-radius: 0;
  font-size: 22px;
  line-height: 18px;
  text-align: center;
  padding: 5px 30px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}
/* line 861, ../sass/myaccount.scss */
.confirm-wrap .btn-primary {
  border-radius: 0;
  font-size: 22px;
  line-height: 18px;
  text-align: center;
  padding: 5px 30px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}

/* line 875, ../sass/myaccount.scss */
.white-box .cart-table .table-content .total + .total:before {
  content: "Total Excluded Vat 7%";
}
/* line 879, ../sass/myaccount.scss */
.white-box #show-more .primary {
  color: #ff0000 !important;
}

/* line 773, ../sass/myaccount.scss */
.myaccount-wrap .btn-back, .myaccount-wrap .btn-default {
  border-radius: 0;
  height: 30px;
  padding: 0px 15px;
  position: relative;
  top: 0px;
  color: #552c80;
  border: 1px solid;
  background-image: none;
  background-color: transparent;
  border-color: #552c80;
}
/* line 784, ../sass/myaccount.scss */
.myaccount-wrap .btn-back:hover, .myaccount-wrap .btn-default:hover {
  color: #fff;
  background-color: #552c80;
  border-color: #552c80;
}
/* line 791, ../sass/myaccount.scss */
.myaccount-wrap .pay-form-row .btn-primary {
  background: #552c80;
  color: #fff;
  border-radius: 0;
  border: 1px solid #552c80;
  font-size: 22px;
  line-height: 18px;
  text-align: center;
  padding: 5px 30px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}
/* line 804, ../sass/myaccount.scss */
.myaccount-wrap .pay-form-row .btn-primary:hover {
  color: #552c80;
  background-color: transparent;
  border-color: #552c80;
}
/* line 811, ../sass/myaccount.scss */
.myaccount-wrap .table.more-width {
  margin-bottom: 0 !important;
}

/* line 815, ../sass/myaccount.scss */
.myaccount-wrap .text-info-color {
  color: #552c80 !important;
  line-height: 1rem;
}

/* line 819, ../sass/myaccount.scss */
.cart-bill-info {
  margin-top: 0 !important;
}
/* line 821, ../sass/myaccount.scss */
.cart-bill-info .item-order {
  text-align: left;
  font-size: 1rem;
  line-height: 1rem;
  color: #000;
  margin-bottom: 10px;
  padding-top: 0 !important;
}
/* line 830, ../sass/myaccount.scss */
.user-wrap .rma-policy {
  margin-bottom: 10px;
  padding: 0 18px;
}
/* line 833, ../sass/myaccount.scss */
.user-wrap .rma-policy p {
  margin-bottom: 10px;
}